First Gen Mac Pro + Official ATI 4870 = Snow Leopard?

Discussion in 'Mac Pro' started by SiskoKid, Aug 10, 2009.

  1. SiskoKid macrumors 6502

    Joined:
    Jul 12, 2008
    #1
    Anyone in the Snow Leopard Beta and have a first gen Mac Pro and the official ATI 4870 card and can confirm it's working with Snow Leopard?

    I was reading a forum that said an updated Snow Leopard beta made his flashed 4870 card not work, and I got nervous that that might mean ALL 4870 cards won't work (at least on first gen Mac Pros). Can anyone inform me about this?
     
  2. bozz2006 macrumors 68030

    bozz2006

    Joined:
    Aug 24, 2007
    Location:
    Minnesota
    #2
    I don't have the beta but i do have the mac pro classic and the apple 4870, and pretty much any little thing "breaks" certain flashed cards, even ones running on the 2008 and 2009 machines. you can wait for an answer but don't worry about snow leopard "breaking" the ability to use the apple 4870 with snow leopard.
     

Share This Page